@media only screen and (max-width: 600px) {
  :root {
    --max-width: 100%;
    --padding: 40px;
    /* --page-padding: 30px; */
  }

  h1 {
    font-size: 14vw !important;
  }

  h2 {
    font-size: calc(8px * 9);
  }

  h3 {
    font-size: calc(8px * 4);
    line-height: 1.1em;
  }

  .content {
    padding-left: 0;
    padding-right: 0;
  }

  .two-columns {
    .cards-section {
      grid-template-columns: 1fr;

      .card {
        padding: calc(var(--padding) / 2) var(--padding);
      }
    }
  }

  .offset-grid {
    .image {
      /* grid-column: 3 / span 8; */
      aspect-ratio: 1;
    }
    .content-right {
      grid-column: 2 / span 10;
    }
  }

  .top {
    & img.meadville-svg {
      margin-top: -4em;
      width: 110%;
      margin-left: -5%;
      max-width: 100vw;
      z-index: 1;
    }
  }

  .below-top .below-top-content {
    /* grid-column: 1 / span 12; */
  }

  .filled-section {
    .content {
      padding-left: var(--padding);
      padding-right: var(--padding);
    }
  }

  .map {
    & img {
      padding: 0;
      width: calc(100% + var(--padding) * 2);
      max-width: unset;
      margin-left: calc(var(--padding) * -1);
    }

    & h1 {
      font-size: calc(8px * 9) !important;
      padding-left: 0;
      padding-right: 0;
      margin-top: 0;
    }
  }

  .cards-section {
    grid-template-columns: 1fr;
  }

  .cards-section:has(.news-card) {
    grid-template-columns: 1fr;
  }

  .site-header {
    padding: 0 calc(var(--padding) / 2);
  }

  .tenants-section {
    /* padding-left: var(--padding); */
    /* padding-right: var(--padding); */

    .tenants-grid {
      grid-template-columns: repeat(12, 1fr);
      justify-content: center;
      padding: 0;

      & a {
        grid-column: 2 / span 10;
      }
    }
  }
}
